/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress Child Theme
Template: generatepress
Version: 3.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepresschild
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options
*/

.imp {
	color: #cc1701;
}

h1 { 
	color: #b61602;
}

h2,
h3,
h4 {
	padding-top: 15px;
}

.widget-title {
	color: #cc1701;
	font-weight: bold;
}

hr {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  width: 50%;
}

li {
  padding-top: 6px;
  padding-bottom: 6px;
}

.main-navigation .main-nav ul li a {
	color: #b61602;
}

.main-navigation .main-nav ul ul li a {
	color: #b61602;
}

blockquote {
	font-size: 16px;
}

.main-title {
	font-family: "Times New Roman", "Georgia", Times, serif;
}

.site-description {
	font-family: Arial, Helvetica, sans-serif;
}